BODY {
	MARGIN: 0px
}
TD {
	FONT-SIZE: 12px; COLOR: #616161; LINE-HEIGHT: 140%; FONT-FAMILY: µ¸¿ò
}
SELECT {
	FONT-SIZE: 12px; COLOR: #616161; LINE-HEIGHT: 140%; FONT-FAMILY: µ¸¿ò
}
INPUT {
	FONT-SIZE: 12px; COLOR: #616161; LINE-HEIGHT: 140%; FONT-FAMILY: µ¸¿ò
}
TEXTAREA {
	FONT-SIZE: 12px; COLOR: #616161; LINE-HEIGHT: 140%; FONT-FAMILY: µ¸¿ò
}
A:link {
	COLOR: #555555; TEXT-DECORATION: none
}
A:visited {
	COLOR: #555555; TEXT-DECORATION: none
}
A:active {
	COLOR: #555555; TEXT-DECORATION: none
}
A:hover {
	COLOR: #950407; TEXT-DECORATION: none
}
A.navicolor:link {
	FONT-WEIGHT: normal; COLOR: #898989; TEXT-DECORATION: none
}
A.navicolor:active {
	FONT-WEIGHT: normal; COLOR: #898989; TEXT-DECORATION: none
}
A.navicolor:visited {
	FONT-WEIGHT: normal; COLOR: #898989; TEXT-DECORATION: none
}
A.navicolor:hover {
	COLOR: #555555; TEXT-DECORATION: none
}
A.category:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: µ¸¿ò; TEXT-DECORATION: none
}
A.category:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: µ¸¿ò; TEXT-DECORATION: none
}
A.category:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: µ¸¿ò; TEXT-DECORATION: none
}
A.category:hover {
	FONT-WEIGHT: bold; COLOR: #333333; TEXT-DECORATION: none
}
A.community:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: µ¸¿ò; TEXT-DECORATION: none
}
A.community:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: µ¸¿ò; TEXT-DECORATION: none
}
A.community:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #333333; FONT-FAMILY: µ¸¿ò; TEXT-DECORATION: none
}
A.community:hover {
	COLOR: #333333; TEXT-DECORATION: none
}
A.item:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #636563; TEXT-DECORATION: none
}
A.item:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #636563; TEXT-DECORATION: none
}
A.item:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #636563; TEXT-DECORATION: none
}
A.item:hover {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.mainmenu:link {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: µ¸¿ò; TEXT-DECORATION: none
}
A.mainmenu:active {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: µ¸¿ò; TEXT-DECORATION: none
}
A.mainmenu:visited {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: µ¸¿ò; TEXT-DECORATION: none
}
A.mainmenu:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.faq:link {
	COLOR: #555555; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A.faq:active {
	COLOR: #555555; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A.faq:visited {
	COLOR: #555555; BACKGROUND-COLOR: #ffffff; TEXT-DECORATION: none
}
A.faq:hover {
	COLOR: #ff6600; TEXT-DECORATION: none
}
.input {
	BORDER-RIGHT: #b8b8b8 1px solid; BORDER-TOP: #b8b8b8 1px solid; BORDER-LEFT: #b8b8b8 1px solid; BORDER-BOTTOM: #b8b8b8 1px solid
}
.textarea {
	BORDER-RIGHT: #c2c2c2 1px solid; BORDER-TOP: #c2c2c2 1px solid; BORDER-LEFT: #c2c2c2 1px solid; BORDER-BOTTOM: #c2c2c2 1px solid
}
.amount {
	FONT-WEIGHT: bold; COLOR: #2266bb
}
.amount2 {
	FONT-WEIGHT: bold; COLOR: #1c7cce
}
.arial {
	FONT-FAMILY: Arial
}
.b {
	FONT-WEIGHT: bold
}
.box {
	BORDER-RIGHT: #dddddd 1px solid; BORDER-TOP: #dddddd 1px solid; BORDER-LEFT: #dddddd 1px solid; BORDER-BOTTOM: #dddddd 1px solid; BACKGROUND-COLOR: #fdfdfd
}
.button {
	BORDER-RIGHT: #999999 1px ridge; BORDER-TOP: #999999 1px ridge; BORDER-LEFT: #999999 1px ridge; COLOR: black; BORDER-BOTTOM: #999999 1px ridge; HEIGHT: 20px; BACKGROUND-COLOR: #bddff7
}
.cart {
	COLOR: #0ea2b8; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.content {
	COLOR: #404040
}
.contentbg {
	BACKGROUND-COLOR: #ffffff
}
.bg_faq {
	BACKGROUND-COLOR: #cccccc
}
.bg_left {
	BACKGROUND-IMAGE: url(file:///F|/¸íÂùÀÛ¾÷/¸Þ¸£Çî/htm/image/bg_left.gif)
}
.bg_body {
	BACKGROUND-COLOR: #dddddd
}
.gong9bg {
	BACKGROUND-COLOR: #f4f4f4
}
.subjectbg {
	BACKGROUND-COLOR: #f0f0f0
}
.tablebg {
	BACKGROUND-COLOR: #dddddd
}
.board {
	BACKGROUND-COLOR: #ffffff
}
.bookmark {
	FONT-WEIGHT: bold; COLOR: #3e3e3e; BACKGROUND-COLOR: #eae6d9
}
.itemimageborder {
	BORDER-RIGHT: #e7e7e7 0px solid; BORDER-TOP: #e7e7e7 0px solid; BORDER-LEFT: #e7e7e7 0px solid; BORDER-BOTTOM: #e7e7e7 0px solid
}
.ht {
	HEIGHT: 30px
}
.ht2 {
	HEIGHT: 20px
}
.leading {
	LINE-HEIGHT: 150%
}
.itemline {
	HEIGHT: 2px; BACKGROUND-COLOR: #b4b4b4
}
.line {
	HEIGHT: 1px; BACKGROUND-COLOR: #b5aacd
}
.tl1 {
	HEIGHT: 1px; BACKGROUND-COLOR: #afafaf
}
.tl2 {
	HEIGHT: 3px; BACKGROUND-COLOR: #ededed
}
.bh {
	FONT-SIZE: 11px; COLOR: #c9759f; FONT-FAMILY: µ¸¿ò
}
.item {
	FONT-WEIGHT: bold; FONT-SIZE: 14px
}
.login {
	FONT-SIZE: 11px; COLOR: #9d9d9d; FONT-FAMILY: µ¸¿ò; LETTER-SPACING: -1px
}
.mypage {
	FONT-SIZE: 11px; FONT-FAMILY: µ¸¿ò
}
.memo {
	FONT-SIZE: 8pt
}
.name {
	FONT-WEIGHT: bold; COLOR: #555555
}
.navi {
	FONT-SIZE: 11px; COLOR: #a1a1a1; FONT-FAMILY: µ¸¿ò
}
.t_order {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #3374a8
}
.t_order2 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #918237
}
.tail {
	FONT-SIZE: 8pt; COLOR: #848484; LINE-HEIGHT: 140%; FONT-FAMILY: µ¸¿ò
}
.edit {
	BORDER-RIGHT: #b4b4b4 1px solid; BORDER-TOP: #b4b4b4 1px solid; BORDER-LEFT: #b4b4b4 1px solid; BORDER-BOTTOM: #b4b4b4 1px solid
}
.textpoint {
	COLOR: #d06283
}
.top1 {
	FONT-SIZE: 11px
}
.top2 {
	FONT-SIZE: 11px; COLOR: #ffffff; BACKGROUND-COLOR: #000000
}
.timer {
	BORDER-TOP: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 0px; COLOR: #b80107; HEIGHT: 16px; BACKGROUND-COLOR: #ffffff; BORDER-RIGHT-WIDTH: 0px
}
.tt {
	FONT-SIZE: 9pt; COLOR: #575757
}
.onmouseover {
	COLOR: #000000; BACKGROUND-COLOR: #f5f5f5
}
.onmouseout {
	COLOR: #000000; BACKGROUND-COLOR: #ffffff
}
.price {
	COLOR: #ff7e3d
}
.sfont {
	FONT-SIZE: 10px; COLOR: #868686; FONT-FAMILY: Tahoma
}
.select {
	FONT-SIZE: 11px; BACKGROUND-COLOR: #eff7ff
}
.sitemap {
	COLOR: #cd4d52
}
.small {
	FONT-SIZE: 8pt
}
.subject {
	COLOR: #315584
}
.lh {
	LINE-HEIGHT: 150%
}
.lh2 {
	LINE-HEIGHT: 200%
}
.ttop {
	BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
.tdsl {
	COLOR: #464646; BACKGROUND-COLOR: #f0f0f0
}
UNKNOWN {
	COLOR: #464646; BACKGROUND-COLOR: #f0f0f0; TEXT-ALIGN: right
}
.tdsc {
	COLOR: #0ea2b8; BACKGROUND-COLOR: #f0feff; TEXT-ALIGN: center
}
.w50 {
	WIDTH: 50%
}
.w99 {
	WIDTH: 99%
}
.mout {
	FONT-WEIGHT: bold; BACKGROUND-COLOR: #ffffff
}
.mover {
	COLOR: #000000; BACKGROUND-COLOR: #ffffaf
}
.small_latest {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #1d428b; FONT-FAMILY: µ¸¿ò
}
.small_text {
	FONT-SIZE: 11px; FONT-FAMILY: µ¸¿ò
}
.small_tahoma {
	FONT-SIZE: 11px; FONT-FAMILY: tahoma
}
